Subject: Fwd: Commison on classic facial 6 pack
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 2 Jan 2017 18:26:59 -0500

Ashish,

Do we know why this keeps happening?

---------- Forwarded message ----------
From: Rayna Ryan <[email-masked]>
Date: Fri, Dec 30, 2016 at 1:33 PM
Subject: Re: Commison on classic facial 6 pack
To: Accounts Department <[email-masked]>

Thank you so much Lidia ! However I noticed last night 12/29 that when I
sold a 6 pack glam 2 week refill pack to Jacquline Cheng for $240 the
commission was only $12 and it should be $24, aswell as the 6 pack for lush
2 week refill to Spencer Black which was $135 and the commission was only
$6.75. Im not sure why this keeps occurring ? Is there a way for you guys
to correct that on the commission report so that I'm able to keep track of
my correct commission after you have adjusted it ? Thanks again!
Kindly,
Rayna

  Rayna Ryan
Date Item Name ID Item Price Client   Item Standard % Item Standard Flat Item
Promo % Item Promo Flat Staff Standard % Staff Standard Flat Staff
Promo % Staff
Promo Flat Total
12/29/2016  Lash - Lush 2 Week Refill - 6pck  100081274    $199.00
Frances Fulgencio
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100081274&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100081274>
   $0.00   $0.00   $0.00   $0.00   $19.90   $0.00   $0.00   $0.00   $19.90
12/29/2016  Melu Hair Shield 250mL  100103838    $24.00 Amanda Levine
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100103838&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100103838>
   $1.20   $0.00   $0.00   $0.00   $1.20   $0.00   $0.00   $0.00   $2.40
12/29/2016  FACE - 6PKG - Classic (SoHo)  100043488    $270.00
Domonique Pacitto
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100043488&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100043488>
   $0.00   $0.00   $0.00   $0.00   $13.50   $0.00   $0.00   $0.00   $13.50
12/29/2016  WAX - 3PKG - Women Brazilian  100078130    $135.00
Hannah Aronoff
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100078130&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100078130>
   $0.00   $0.00   $0.00   $0.00   $6.75   $0.00   $0.00   $0.00   $6.75
12/29/2016  Lash - Lush 2 Week Refill - 6pck  100101482    $135.00
Spencer Black
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100101482&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100101482>
   $0.00   $0.00   $0.00   $0.00   $6.75   $0.00   $0.00   $0.00   $6.75
12/29/2016  Men Pure-Formance Pomade 75ml  1    $25.00 Walk-in Walk-in
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=1&fl=true>
[Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=1>
 $0.00   $0.00   $0.00   $0.00   $2.50   $0.00   $0.00   $0.00   $2.50
12/29/2016  Nounou Shampoo 250mL  1    $25.00 Walk-in Walk-in
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=1&fl=true>
[Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=1>
 $2.50   $0.00   $0.00   $0.00   $2.50   $0.00   $0.00   $0.00   $5.00
12/29/2016  Melu Conditioner 250mL  1    $29.00 Walk-in Walk-in
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=1&fl=true>
[Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=1>
 $2.90   $0.00   $0.00   $0.00   $2.90   $0.00   $0.00   $0.00   $5.80
12/29/2016  Nounou Conditioner 250mL  100104140    $29.00 Jade Jaung
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100104140&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100104140>
   $1.45   $0.00   $0.00   $0.00   $1.45   $0.00   $0.00   $0.00   $2.90
12/29/2016  Medium Hold Pliable Paste 125mL  100090494    $28.00
Thomas Dilemmo
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100090494&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100090494>
   $1.40   $0.00   $0.00   $0.00   $1.40   $0.00   $0.00   $0.00   $2.80
12/29/2016  FACE - 3PKG - Classic (SoHo)  100045056    $165.00
Stephanie Chinchilla
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100045056&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100045056>
   $0.00   $0.00   $0.00   $0.00   $16.50   $0.00   $0.00   $0.00   $16.50
12/29/2016  Minu Shampoo 250mL  100104147    $25.00 Miguel Chanis
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100104147&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100104147>
   $1.25   $0.00   $0.00   $0.00   $1.25   $0.00   $0.00   $0.00   $2.50
12/29/2016  WAX - 3PKG - Women Brazilian  100099625    $135.00 Christine Yoo
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100099625&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100099625>
   $0.00   $0.00   $0.00   $0.00   $13.50   $0.00   $0.00   $0.00   $13.50
12/29/2016  FACE - 6PKG - Classic (SoHo)  10155    $270.00 Sharon Fan
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=10155&fl=true>
 [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=10155>
   $0.00   $0.00   $0.00   $0.00   $27.00   $0.00   $0.00   $0.00   $27.00
12/29/2016  NT Replumping Hair Fill 100mL  100012474    $0.00 Back Bar
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100012474&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100012474>
   $0.00   $0.00   $0.00   $0.00   $0.00   $0.00   $0.00   $0.00   $0.00
12/29/2016  Lash - Glam 2 Week Refill - 6pck  100082577    $240.00
Jacqueline Cheng
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100082577&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100082577>
   $0.00   $0.00   $0.00   $0.00   $12.00   $0.00   $0.00   $0.00   $12.00
12/29/2016  This is a forming pomade  100099951    $32.00 Rabbit Lockhart
<https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100099951&fl=true>
   [Logs]
<https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100099951>
   $0.00   $0.00   $0.00   $0.00   $1.60   $0.00   $0.00   $0.00   $1.60
Total:   $1,766.00   Sales:  17 Sales Commission:   $141.40
Grand total   $1,766.00   Sales:  17 Sales Commission:   $141.40

On Fri, Dec 30, 2016 at 10:32 AM, Accounts Department <
[email-masked]> wrote:

> Rayna,
>
> Thank you for notifying us of this issue. I forwarded your email to our
> back office. They confirmed that your commission will not be split and you
> will receive the full 10% on your payroll.
> If any other issues arise please let us know.
>
> Thank you,
> Lidia Orellana
>
> On Thu, Dec 29, 2016 at 7:48 PM, Rayna Ryan <[email-masked]> wrote:
>
>>
>>
>> Hey,
>> I noticed that on the commission report I sold on 12/29 a classic facial
>> six pack for $270 to Dominque and the commison was only $13.50. That is
>> incorrect. It should be $27.00 just like the last classic facial six pack I
>> sold to Sharon. Joel ( the GM at SOHO ) said that there is no split
>> commission on packages. I have attached the report below. Thanks so much !
>> Kindly,
>> Rayna
>> Reports <https://clients.mindbodyonline.com/reportslandingpage/index> »
>>  Commission
>> Add to favorites
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> * View:   All staff members - Summary  All staff members - Detail  Burke
>> (S) Dennesha  Carvel Rick ♂  Conley (SS) Krissy  Cruz Emily ♀  Dubois Kyle
>> Fullwood Amber  Gomer (S) Natalie  Graham Joel  Gurung Teena  Hatch (S)
>> Elise  Havener Colin  Hite (S) Kaylyn  Lee Christine  Lisboa (SS) Rebeca
>> Louise (S) Karen  Mackenzie (D) Deanna  Masullo (S) Melina  Rayev (S)
>> Shushan  Ryan Rayna  Sangidorj (SS) Ilka  Segura Guzman Karen  Serbu Elena
>> ♀  Stefan Melania  Taveras (SS) Daniel  Tomasso (D) Kelly  Wills (S) Fiona
>> Yeghiazaryan (S) Spartak  Zambrano Angelica      Include inactive staff:
>>  Show split commission detail    All products & services  Products only
>> Services only   Location:   All locations      -  Asanda JFK  Asanda Park
>> Asanda SoHo      Start Date:    End Date:  [image:
>> Open Calendar]    -  -  -  - - Calendar Months  -  -  -  - - To-Date  -  -
>>  -  - - Rolling Averages   *
>>
>>   Rayna Ryan
>> Date Item Name ID Item Price Client   Item Standard % Item Standard Flat Item
>> Promo % Item Promo Flat Staff Standard % Staff Standard Flat Staff Promo
>> % Staff Promo Flat Total
>> 12/29/2016  Lash - Lush 2 Week Refill - 6pck  100081274    $199.00
>> Frances Fulgencio
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100081274&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100081274>
>>    $0.00   $0.00   $0.00   $0.00   $19.90   $0.00   $0.00   $0.00
>> $19.90
>> 12/29/2016  Melu Hair Shield 250mL  100103838    $24.00 Amanda Levine
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100103838&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100103838>
>>    $1.20   $0.00   $0.00   $0.00   $1.20   $0.00   $0.00   $0.00   $2.40
>> 12/29/2016  FACE - 6PKG - Classic (SoHo)  100043488    $270.00
>> Domonique Pacitto
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100043488&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100043488>
>>    $0.00   $0.00   $0.00   $0.00   $13.50   $0.00   $0.00   $0.00
>> $13.50
>> 12/29/2016  WAX - 3PKG - Women Brazilian  100078130    $135.00
>> Hannah Aronoff
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100078130&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100078130>
>>    $0.00   $0.00   $0.00   $0.00   $6.75   $0.00   $0.00   $0.00   $6.75
>> 12/29/2016  Men Pure-Formance Pomade 75ml  1    $25.00 Walk-in Walk-in
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=1&fl=true>
>>  [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=1>
>>    $0.00   $0.00   $0.00   $0.00   $2.50   $0.00   $0.00   $0.00   $2.50
>> 12/29/2016  Nounou Shampoo 250mL  1    $25.00 Walk-in Walk-in
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=1&fl=true>
>>  [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=1>
>>    $2.50   $0.00   $0.00   $0.00   $2.50   $0.00   $0.00   $0.00   $5.00
>> 12/29/2016  Melu Conditioner 250mL  1    $29.00 Walk-in Walk-in
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=1&fl=true>
>>  [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=1>
>>    $2.90   $0.00   $0.00   $0.00   $2.90   $0.00   $0.00   $0.00   $5.80
>> 12/29/2016  Nounou Conditioner 250mL  100104140    $29.00 Jade Jaung
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100104140&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100104140>
>>    $1.45   $0.00   $0.00   $0.00   $1.45   $0.00   $0.00   $0.00   $2.90
>> 12/29/2016  Medium Hold Pliable Paste 125mL  100090494    $28.00
>> Thomas Dilemmo
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100090494&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100090494>
>>    $1.40   $0.00   $0.00   $0.00   $1.40   $0.00   $0.00   $0.00   $2.80
>> 12/29/2016  FACE - 3PKG - Classic (SoHo)  100045056    $165.00
>> Stephanie Chinchilla
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100045056&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100045056>
>>    $0.00   $0.00   $0.00   $0.00   $16.50   $0.00   $0.00   $0.00
>> $16.50
>> 12/29/2016  Minu Shampoo 250mL  100104147    $25.00 Miguel Chanis
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100104147&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100104147>
>>    $1.25   $0.00   $0.00   $0.00   $1.25   $0.00   $0.00   $0.00   $2.50
>> 12/29/2016  WAX - 3PKG - Women Brazilian  100099625    $135.00
>> Christine Yoo
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=100099625&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=100099625>
>>    $0.00   $0.00   $0.00   $0.00   $13.50   $0.00   $0.00   $0.00
>> $13.50
>> 12/29/2016  FACE - 6PKG - Classic (SoHo)  10155    $270.00 Sharon Fan
>> <https://clients.mindbodyonline.com/ASP/adm/main_info.asp?id=10155&fl=true>
>>    [Logs]
>> <https://clients.mindbodyonline.com/ASP/adm/adm_clt_conlog.asp?clientid=10155>
>>    $0.00   $0.00   $0.00   $0.00   $27.00   $0.00   $0.00   $0.00
>> $27.00
>> Total:   $1,359.00   Sales:  13 Sales Commission:   $121.05
>> Grand total   $1,359.00   Sales:  13 Sales Commission:   $121.05
>>
>>
>>
>>
>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569